/*  Gallery Section Starts Here */
.gallery{
    padding: 4rem 0;
}
.gallery-content h2{
    text-align: center;
    font-size: 2.3rem;
    color: #000;
    font-weight: 700;
    font-family: "Montserrat", sans-serif;
}
.gallery-content p{
    text-align: center;
    font-size: 1.1rem;
    color: #646464;
    font-weight: 500;
    font-family: "Montserrat", sans-serif;
    max-width: 50%;
    margin-left: 25%;
    margin-top: 1rem;
}

.gallery-images{
    padding: 4rem 0 2rem 0;
    display: flex;
    justify-content: space-between;
    overflow: hidden;;
}
.side-images,
.center-images{
    width: 32%;
    height: max-content;
}
.side-images{
    padding: 5rem 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.side-images .gallery-img{
    width: 100%;
    /* height: 23%; */
    height: 11.5rem;
    overflow: hidden;
    position: relative;
    margin-bottom: 1.8rem;
    border-radius: 10px;
    transition: all 0.3s ease;
}
.center-images{
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.center-images .gallery-img{
    width: 100%;
    height: 50%;
    overflow: hidden;
    position: relative;
    margin-bottom: 1.8rem;
    border-radius: 10px;
    transition: all 0.3s ease;
}
.gallery-img img {
    width: 100%;
    /* height: 100%; */
    /* object-fit: cover; */
    border-radius: 8px;
}
.gallery-img .layer {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 100%;
    background-image: linear-gradient(transparent, rgba(0, 0, 0, 0.93));
    transition: all 0.6s ease;
}
/* .gallery-img:hover {
    transform: scale(0.93);
} */

@media screen and (max-width: 576px) {
    .gallery{
        padding: 2rem 0.5rem;
    }
    .gallery-content h2{
        font-size: 1.7rem;
    }
    .gallery-content p{
        font-size: 0.9rem;
        max-width: 100%;
        margin-left: 0;
    }
    .gallery-images{
        padding: 1.5rem 0 3.5rem 0;
        flex-direction: column;
    }
    .side-images,
    .center-images{
        width: 100%;
    }
    .side-images{
        padding: 0;
    }
    .side-images .gallery-img{
        height: 10rem;
        margin-bottom: 1.2rem;
    }
    .center-images .gallery-img{
        margin-bottom: 1.2rem;
    }
}
/*  Gallery Section Ends Here */

/* FAQ Section Starts Here */
.faq{
    padding: 1rem 0;
    display: flex;
    justify-content: space-between;
    overflow: hidden;
}
.faq-images{
    width: 49%;
    display: flex;
    justify-content: space-between;
}
.faq-images .faq-images-left{
    width: 48%;
    overflow: hidden;
}
.faq-img-box{
    overflow: hidden;
}
.faq-img-text{
    background-color: #f5f5f5;
    margin-top: 1.3rem;
    border-radius: 10px;
    padding: 0.85rem 0.7rem;
}
.faq-img-text h3{
    /* font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; */
    font-family: "Montserrat", sans-serif;
    font-size: 1.4rem;
    font-weight: 800;
}
.faq-img-text p{
    font-size: 1rem;
    font-weight: 500;
    color: #777777;
    margin-top: 0.8rem;
    font-family: "Montserrat", sans-serif;
}
.faq-img-text button{
    font-size: 1rem;
    border: none;
    outline: none;
    padding: 0.3rem 1.7rem 0.4rem 1.7rem;
    border-radius: 8px;
    background-color: #0166fe;
    font-family: "Montserrat", sans-serif;
    color: #fff;
    font-weight: 600;
    margin-top: 0.1rem;
    transition: all 0.2s ease;
}
.faq-img-text button:hover{
    background-color: red;
}

.faq-images .faq-images-right{
    width: 49%;
    overflow: hidden;
}
.faq-images img{
    width: 100%;
    border-radius: 8px;
}

.faq-content{
    width: 47%;
    overflow: hidden;
}
.faq-content h1{
    font-size: 2.15rem;
    font-weight: 800;
}
.faq-content p{
    font-size: 1rem;
    font-weight: 500;
    color: #777777;
    margin-top: 1.1rem;
    font-family: "Montserrat", sans-serif;
}

.accordion{
    margin-top: 2rem;
    border-bottom: 1px solid rgb(219, 219, 219);
}
.accordion-button{
    font-weight: 800;
    font-family: "Montserrat", sans-serif;
    font-size: 1.2rem;
}
.accordion-body{
    font-weight: 500;
    font-size: 1.05rem;
    color: #777777;
    font-family: "Montserrat", sans-serif;
}
  
.accordion-button:focus {
    box-shadow: none;
    outline: none;
    background-color: transparent; /* Remove background color change on focus */
    color: #111;
  }
  
  .accordion-button:not(.collapsed) {
    background-color: transparent; /* Ensure no color change when the accordion is open */
  }
  

  @media screen and (max-width: 576px) {
    .faq{
        margin-top: -2.5rem;
        padding: 0 0.6rem 2rem 0.6rem;
        flex-direction: column;
    }
    .faq-images{
        width: 100%;
        flex-direction: column;
    }
    .faq-images .faq-images-left{
        width: 100%;
    }
    .faq-images .faq-images-right{
        width: 100%;
        margin-top: 1.3rem;
    }
    .faq-content{
        width: 100%;
        margin-top: 1.5rem;
    }
    .faq-content h1{
        font-size: 1.3rem;
    }
    .faq-content p{
        font-size: 0.9rem;
        margin-top: 0.7rem;
    }
    .accordion{
        margin-top: 1rem;
    }
    .accordion-button{
        font-size: 0.9rem;
    }
    .accordion-body{
        font-size: 0.9rem;
    }
  }
/* FAQ Section Ends Here */

footer{
    margin-top: 12rem;
}
